<?xml version="1.0" encoding="utf-8"?>
<LoadingScreen>
    <WaitingTime>0.25</WaitingTime>
	<LoadingScreenPicture>Art\Menu\LoadingScreen.xml</LoadingScreenPicture>
  <PausScreenPicture>Art\Menu\PausScreen.xml</PausScreenPicture>
</LoadingScreen>
